<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript</title>
</head>
<body>
     
    <h1>Hello world!</h1>
    <h2>my first project for JavaScript</h2>
     
    <script src="./main.js"></script>

</body>
</html>